import { isValidPassword } from '..'

it('invalid passwords', () => {
  expect(isValidPassword('')).toBeFalsy()
})

it('valid passwords', () => {
  expect(isValidPassword('a')).toBeTruthy()
  expect(isValidPassword('1')).toBeTruthy()
  expect(isValidPassword('aASbc!def123$')).toBeTruthy()
  expect(isValidPassword('Abcdef@123$')).toBeTruthy()
  expect(isValidPassword('Abcd1234')).toBeTruthy()
})
